<?xml version="1.0" encoding="utf-8"?>
<cTrackSectionBlueprint>
	<Element>
		<Value>
			<Attribute name="DisplayName">
				<Localisation-cUserLocalisedString>
					<Element>
						<Value>
							<Attribute name="English">
								<cDeltaString>
									<Element>
										<Value>Example track</Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="French">
								<cDeltaString>
									<Element>
										<Value>Example track</Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="Italian">
								<cDeltaString>
									<Element>
										<Value>Example track</Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="German">
								<cDeltaString>
									<Element>
										<Value>Example track</Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="Spanish">
								<cDeltaString>
									<Element>
										<Value>Example track</Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="Other">
								<__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
									<Element>
										<Value/>
									</Element>
								</__Indexed__Localisation-cUserLocalisedString-cOtherStringLangPair>
							</Attribute>
						</Value>
					</Element>
				</Localisation-cUserLocalisedString>
			</Attribute>
			<Attribute name="EditorGroundOffset">
				<sFloat32>
					<Element>
						<ToolData>
							<Tool name="tool_cWinToolFloatDatum">
								<cWinToolFloatDatum>
									<Element>
										<Value>
											<Attribute name="mUnits">
												<cFxString8>
													<Element>
														<Value></Value>
													</Element>
												</cFxString8>
											</Attribute>
											<Attribute name="mTypedIn">
												<cFxString8>
													<Element>
														<Value>0.36</Value>
													</Element>
												</cFxString8>
											</Attribute>
										</Value>
									</Element>
								</cWinToolFloatDatum>
							</Tool>
						</ToolData>
						<Value>0.360000</Value>
					</Element>
				</sFloat32>
			</Attribute>
			<Attribute name="isTunnel">
				<bool>
					<Element>
						<Value>0</Value>
					</Element>
				</bool>
			</Attribute>
			<Attribute name="Render">
				<cSectionRenderBlueprint>
					<Element>
						<Value>
							<Attribute name="CrossSectionID">
								<cDeltaString>
									<Element>
										<Value>RailNetwork\Track\example_track.igs</Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="CrossSectionCapID">
								<cDeltaString>
									<Element>
										<Value>RailNetwork\Track\example_track_cap.igs</Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="CrossSectionWidth">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.000000</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.000000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="CrossSectionHeight">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.000000</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.000000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="CatenaryID">
								<cDeltaString>
									<Element>
										<Value></Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="StartGeometryBPID">
								<iBlueprintLibrary-cAbsoluteBlueprintID>
									<Element>
										<Value>
											<Attribute name="BlueprintSetID">
												<iBlueprintLibrary-cBlueprintSetID>
													<Element>
														<Value>
															<Attribute name="Provider">
																<cDeltaString>
																	<Element>
																		<Value>Developer</Value>
																	</Element>
																</cDeltaString>
															</Attribute>
															<Attribute name="Product">
																<cDeltaString>
																	<Element>
																		<Value>Addon</Value>
																	</Element>
																</cDeltaString>
															</Attribute>
														</Value>
													</Element>
												</iBlueprintLibrary-cBlueprintSetID>
											</Attribute>
											<Attribute name="BlueprintID">
												<cDeltaString>
													<Element>
														<Value>RailNetwork\Buffers\Example_buffer.xml</Value>
													</Element>
												</cDeltaString>
											</Attribute>
										</Value>
									</Element>
								</iBlueprintLibrary-cAbsoluteBlueprintID>
							</Attribute>
							<Attribute name="MiddleGeometryBPID">
								<iBlueprintLibrary-cAbsoluteBlueprintID>
									<Element>
										<Value>
											<Attribute name="BlueprintSetID">
												<iBlueprintLibrary-cBlueprintSetID>
													<Element>
														<Value>
															<Attribute name="Provider">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
															<Attribute name="Product">
																<cDeltaString>
																	<Element>
																		<Value></Value>
																	</Element>
																</cDeltaString>
															</Attribute>
														</Value>
													</Element>
												</iBlueprintLibrary-cBlueprintSetID>
											</Attribute>
											<Attribute name="BlueprintID">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
										</Value>
									</Element>
								</iBlueprintLibrary-cAbsoluteBlueprintID>
							</Attribute>
							<Attribute name="EndGeometryBPID">
								<iBlueprintLibrary-cAbsoluteBlueprintID>
									<Element>
										<Value>
											<Attribute name="BlueprintSetID">
												<iBlueprintLibrary-cBlueprintSetID>
													<Element>
														<Value>
															<Attribute name="Provider">
																<cDeltaString>
																	<Element>
																		<Value>Developer</Value>
																	</Element>
																</cDeltaString>
															</Attribute>
															<Attribute name="Product">
																<cDeltaString>
																	<Element>
																		<Value>Addon</Value>
																	</Element>
																</cDeltaString>
															</Attribute>
														</Value>
													</Element>
												</iBlueprintLibrary-cBlueprintSetID>
											</Attribute>
											<Attribute name="BlueprintID">
												<cDeltaString>
													<Element>
														<Value>RailNetwork\Buffers\Example_buffer.xml</Value>
													</Element>
												</cDeltaString>
											</Attribute>
										</Value>
									</Element>
								</iBlueprintLibrary-cAbsoluteBlueprintID>
							</Attribute>
							<Attribute name="PopulationFrequency">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>5</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>5.000000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="CapIfSectionTypeChange">
								<eBoolean>
									<Element>
										<Value>eFalse</Value>
									</Element>
								</eBoolean>
							</Attribute>
							<Attribute name="StartBufferOffset">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.000000</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.000000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="EndBufferOffset">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.000000</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.000000</Value>
									</Element>
								</sFloat32>
							</Attribute>
						</Value>
					</Element>
				</cSectionRenderBlueprint>
			</Attribute>
			<Attribute name="JunctionProperties">
				<cTrackSectionBlueprint-sJunctionPropertiesDesc>
					<Element>
						<Value>
							<Attribute name="CheckRailIndent">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.15</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.150000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="GuardRailLength">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>1.5</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>1.500000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="GuardRailExtLength">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.25</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.250000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="GuardRailExtOffset">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.1</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.100000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="RailWidth">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.07</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.070000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="SleeperPitch">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.65</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.650000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="SleeperHeight">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.12</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.120000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="SleeperGaugeExt">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.45</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.450000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="SleeperWidth">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.15</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.150000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="SleeperMaxLength">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>4.5</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>4.500000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="SleeperTextureID">
								<cDeltaString>
									<Element>
										<Value>RailNetwork\Track\textures\example_track_supersleepers.ace</Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="SleeperTextureNormalID">
								<cDeltaString>
									<Element>
										<Value></Value>
									</Element>
								</cDeltaString>
							</Attribute>
							<Attribute name="SleeperMinU">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.000000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="SleeperMaxU">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>1</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>1.000000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="SleeperMinV">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.000000</Value>
									</Element>
								</sFloat32>
							</Attribute>
							<Attribute name="SleeperMaxV">
								<sFloat32>
									<Element>
										<ToolData>
											<Tool name="tool_cWinToolFloatDatum">
												<cWinToolFloatDatum>
													<Element>
														<Value>
															<Attribute name="mUnits">
																<cFxString8>
																	<Element>
																		<Value></Value>
																	</Element>
																</cFxString8>
															</Attribute>
															<Attribute name="mTypedIn">
																<cFxString8>
																	<Element>
																		<Value>0.25</Value>
																	</Element>
																</cFxString8>
															</Attribute>
														</Value>
													</Element>
												</cWinToolFloatDatum>
											</Tool>
										</ToolData>
										<Value>0.250000</Value>
									</Element>
								</sFloat32>
							</Attribute>
						</Value>
					</Element>
				</cTrackSectionBlueprint-sJunctionPropertiesDesc>
			</Attribute>
			<Attribute name="BedRumbleSounds">
				<__Indexed__iBlueprintLibrary-cAbsoluteBlueprintID>
					<Element>
						<Value/>
					</Element>
				</__Indexed__iBlueprintLibrary-cAbsoluteBlueprintID>
			</Attribute>
			<Attribute name="DefaultBedRumbleSound">
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<Element>
						<Value>
							<Attribute name="BlueprintSetID">
								<iBlueprintLibrary-cBlueprintSetID>
									<Element>
										<Value>
											<Attribute name="Provider">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
											<Attribute name="Product">
												<cDeltaString>
													<Element>
														<Value></Value>
													</Element>
												</cDeltaString>
											</Attribute>
										</Value>
									</Element>
								</iBlueprintLibrary-cBlueprintSetID>
							</Attribute>
							<Attribute name="BlueprintID">
								<cDeltaString>
									<Element>
										<Value></Value>
									</Element>
								</cDeltaString>
							</Attribute>
						</Value>
					</Element>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</Attribute>
		</Value>
	</Element>
</cTrackSectionBlueprint>
